ng-deep .dx-scrollable-content {
    
}

#list {
    width: 300px;
    margin: auto;
}


.select-container {
    text-align: center;
    align-items: center;
    background-color: white;
    width: 400px;
    margin: auto;

}

.topic-container {
    text-align: center;
    margin: auto;
    .header-container {

    }
    .button-container {
        
    }
    dx-button {
        margin: 0px 10px;
    }
}